IW(8)

NAME
iw - show / manipulate wireless devices and their configuration

SYNOPSIS
ip [ OPTIONS ] OBJECT { COMMAND | help }

OBJECT := { dev | phy | reg }

OPTIONS := { --debug }

OPTIONS

--debug
    enable netlink message debugging.

IW - COMMAND SYNTAX

  OBJECT

dev - network interface.

phy - wireless hardware device.

  COMMAND
Specifies the action to perform on the object. The set of possible actions depends on the object type. iw help will print all supported commands.

SEE ALSO
ip(8)